gluegen.build.version=2.3.2-rc-20150729
gluegen.build.number=875
gluegen.build.id=2015-07-29_04-20-17
gluegen.build.branch=origin/master
gluegen.build.commit=0240a71c56c1108da6863a2bb34e971ac6a4e061
jocl.build.version=2.3.2-rc-20150729
jocl.build.number=1065
jocl.build.id=2015-07-29_06-27-57
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
